Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
From: Colin Havener <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Gene Frisco <[email-masked]>
Date: Thu, 12 Jan 2017 09:16:35 -0800

This is his agreed upon weekly salary.

The way that we explained it and thought it through is that.
His first forty hours he is payed $16.50 in a forty hour week.

The remaining ten hours we ask him to work/desk/admin/interviews etc.
10 hours of Time and a Half

So $24.75x 10

40x $16.50=$660
10x $24.75=$247.50

$660+247.50= $907.50 Regular Salary Work Week

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Thu, Jan 12, 2017 at 7:49 AM, Accounts Department <
[email-masked]> wrote:

> Colin,
>
> What' does 40x 16.50 and 10x 24.75 for him?
>
> Daisy
>
> On Thu, Jan 12, 2017 at 10:42 AM, Colin Havener <[email-masked]>
> wrote:
>
>> Steven is salary now.
>> Remember
>> 40x 16.50
>> 10x 24.75
>> $100 Travel Stipend
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135 <(607)%20437-8135>
>>
>> On Thu, Jan 12, 2017 at 6:51 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Colin,
>>>
>>> Can you review the updated payroll excel of JFK & SeaTac in the
>>> attachment and advise Ashish if he needs to give Steven & Nechel lunch hour
>>> pay?
>>>
>>> Hello Colin,
>>>
>>> I would like to inform that I have deducted Steven and Nechel's 20 mins
>>> breaks for each day.
>>>
>>> Steven total deducted hours: - 3.33
>>> Nechel total deducted hours:  - 3.33
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>> Daisy
>>>
>>> ---------- Forwarded message ----------
>>> From: Ashish Dabral <[email-masked]>
>>> Date: Thu, Jan 12, 2017 at 3:19 AM
>>> Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
>>> To: Accounts Department <[email-masked]>
>>> Cc: gene <[email-masked]>, saurabh <[email-masked]>
>>>
>>>
>>> Hello Daisy,
>>>
>>> Here is the updated Payroll sheet for SeaTac & JFK Location. According
>>> to Colin I have made below mentioned changes.
>>>
>>>
>>>    - Seattle Location
>>>
>>>         1. Changed Melissa's amount from $678 to $662.
>>>         2. Added $364 in her adjustment.
>>>
>>>
>>>    - JFK Location
>>>
>>>        1. Added $100 in Steven's Payroll for Transportation Stipend.
>>>        2. Deducted 20 mins break from Nachel & Steven's Time Clock
>>>        3. Yes, Erica didn't sell any product that's why I didn't add any
>>> amount in her commission.
>>>
>>> Please do let me know in case of any issue/concern.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>> ------------------------------
>>> *From: *"Accounts Department" <[email-masked]>
>>> *To: *"Ashish Dabral" <[email-masked]>
>>> *Sent: *Thursday, January 12, 2017 4:26:54 AM
>>> *Subject: *Re: Payroll JFK & SeaTac Location 2017.01.08
>>>
>>> Update the notes into these excels for JFK & SeaTac.
>>> Also check steven's note below abt Erica. I am not sure if we need to
>>> adjust. FYI I cc's you in that email which replied Steven.
>>>
>>> I talked with Erica and she assured me that she always puts her name
>>> under the commission when she sells.
>>> She didn't sell product from this pay period from my understanding.
>>>
>>> Daisy
>>>
>>>
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>